using DynamicXAPLoading.Infrastructure;

namespace Page2
{
    [PageMetadata(NavigateUri = "/Page2;component/Page2.dyn.xaml", Module = ModuleEnum.Page2)]
    public partial class Page2Host
    {
        public Page2Host()
        {
            InitializeComponent();
        }
    }
}
